CD-IT8(1)

NAME
cd-it8 - Color Manager Testing Tool

SYNOPSIS

cd-it8 [--verbose]

DESCRIPTION

This manual page documents briefly the cd-it8 command.

cd-it8 allows an administrator to modify IT8 files, such as .sp, .ti1, .ti3, .ccmx in various ways.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (‘-’). A summary of options is included below.

--help
    Show summary of options.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.